Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

LMS2.6 integration with Cisco ACS

Hi all,

Does anyone know where I can find instructions to integrate ciscoworks lms2.6 with ACS v4.1? I've only been able to find info on integrating lms3.0.

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: LMS2.6 integration with Cisco ACS

ACS integration with LMS 2.6 is only supported up to 4.0. Attached is an HTML document that TAC uses as a rough guide on setting up ACS integration. Many of the steps documented at http://www.cisco.com/en/US/prod/collateral/netmgtsw/ps6504/ps6528/ps2425/prod_white_paper0900aecd80613f62.html apply to LMS 2.6 and ACS 4.0 except for the fact that with LMS 2.6, you must create the Super Admin group in ACS manually.

4 REPLIES
Cisco Employee

Re: LMS2.6 integration with Cisco ACS

ACS integration with LMS 2.6 is only supported up to 4.0. Attached is an HTML document that TAC uses as a rough guide on setting up ACS integration. Many of the steps documented at http://www.cisco.com/en/US/prod/collateral/netmgtsw/ps6504/ps6528/ps2425/prod_white_paper0900aecd80613f62.html apply to LMS 2.6 and ACS 4.0 except for the fact that with LMS 2.6, you must create the Super Admin group in ACS manually.

Community Member

Re: LMS2.6 integration with Cisco ACS

Thank you. I really appreciate the info.

Anonymous
N/A

Re: LMS2.6 integration with Cisco ACS

Hi jclarke, I have LMS 2.6 and want to integrate with ACS version 4.1(1) build 23

is it possible? If not, do I need to upgarde the LMS to 3.x?

Thanks,

yanic

Cisco Employee

Re: LMS2.6 integration with Cisco ACS

You need to upgrade to LMS 3.0 for this to be officially supported.

118
Views
0
Helpful
4
Replies
CreatePlease to create content